Subject: Re: bug#12745: crash in bidi_pop_it during (idle) redisplay

From: Ami Fischman <[email-masked]>
Date: Mon, 29 Oct 2012 14:08:11 -0700

On Mon, Oct 29, 2012 at 1:57 PM, Eli Zaretskii <[email-masked]> wrote:

> Ami, can you put a breakpoint in the function init_from_display_pos
> and see if it ever breaks in your usage of C++ buffers?

It hasn't in a few minutes of usage.  Will follow up if it does.

-a